---
name: Dmitriy 'DZ' Zaporozhets
start_date: 2013-01-24
locality: Kharkiv
country: Ukraine
role: Co-founder, <a href="/job-families/engineering/development/backend/#engineering-fellow">Engineering
  Fellow</a>
reports_to: sid
twitter: dzaporozhets
gitlab: dzaporozhets
picture: picture_dmitriy.png
departments:
- Engineering Function
- Development Department
- Core Team Alumni
projects:
  gitlab: maintainer backend
story: |
  Dmitriy started GitLab in September 2011 and has released it every month on the 22nd since then.
  He wanted to make a great and free project management system that he could use every day.
  He loved to work on GitLab so much that in January of 2013 he began to work on GitLab fulltime.
  When he has time he loves to code a major new GitLab feature in two days.
  He loves a good chocolate and a merge request that can be accepted without comments.
  He is the lead author of GitLab CE and CI.
